> ## Documentation Index
> Fetch the complete documentation index at: https://docs.varchev.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Request Withdrawal Cancelation

> Cancel a recently requested withdrawal, if it has not already been successfully processed.       




## OpenAPI

````yaml Crypto post /requestWithdrawCancel
openapi: 3.0.1
info:
  title: Crypto
  description: crypto
  version: 1.0.0
servers:
  - url: https://gateway.varchev.com/crypto
security:
  - apikeyAuth: []
tags:
  - name: public
  - name: private
paths:
  /requestWithdrawCancel:
    post:
      tags:
        - private
      summary: Request Withdrawal Cancelation
      description: >
        Cancel a recently requested withdrawal, if it has not already been
        successfully processed.       
      parameters:
        - name: tenantId
          in: header
          description: Tenant/Owner id
          required: true
          style: simple
          explode: false
          schema:
            type: string
        - name: Content-Type
          in: header
          required: false
          style: simple
          explode: false
          schema:
            type: string
          example: application/json
      requestBody:
        content:
          application/json:
            schema:
              properties:
                nonce:
                  type: integer
                  description: '(Required) '
                  example: 98728739
                asset:
                  type: string
                  description: (Required) Asset being withdrawn
                  example: reprehenderit non irure
                refid:
                  type: string
                  description: (Required) Withdrawal reference ID
                  example: eiusmod in ea
      responses:
        '200':
          description: OK
          headers:
            Content-Type:
              style: simple
              explode: false
              schema:
                type: string
                example: application/json
          content:
            application/json:
              schema:
                type: object
              example:
                error: []
                result: true
      security:
        - default: []
components:
  securitySchemes:
    apikeyAuth:
      type: http
      scheme: apikey
    default:
      type: oauth2
      flows:
        implicit:
          authorizationUrl: https://test.com
          scopes: {}

````